## metakernel 0.27.0

=== debian/changelog ===
metakernel (0.27.0-1) unstable; urgency=medium

  * Initial release, closes: #969620.
  * use local intersphinx inventory.
  * configure autopkgtest to run upstream's test-suite
  * set HOME for running upstream test suite.
  * [181aedf] install documentation in /u/s/d/python3-metakernel/
  * [12a0e3e] replace static files copied from python3-sphinx-bootstrap-theme
    with symlinks
  * [5b197d4] remove badges from docs to eliminate privacy breaches; note
    that examples were left as-is.

 -- Joseph Nahmias <jello@debian.org>  Sun, 04 Oct 2020 21:25:33 -0400
