=== debian/control ===
Source: metakernel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
 python3-setuptools, python3-ipykernel, python3-pexpect, python3-ipyparallel,
 python3-sphinx, python3-ipython, python3-pypandoc, python3-sphinx-rtd-theme,
 python3-nbsphinx, python3-recommonmark, python3-requests,
 python3-sphinx-bootstrap-theme, python3-numpydoc, python2-doc,
 python3-pytest, python3-pytest-cov
Standards-Version: 4.5.0
Homepage: https://github.com/Calysto/metakernel
Vcs-Git: https://salsa.debian.org/python-team/modules/metakernel.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/metakernel
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-metakernel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, jupyter-notebook
Recommends: python3-pydot
Description: Jupyter kernel base class
 A Jupyter kernel base class in Python which includes core magic
 functions (including help, command and file path completion,
 parallel and distributed processing, downloads, and much more).
 .
 This package installs the library.

Package: python-metakernel-doc
Section: doc
Architecture: all
Depends: python3-sphinx-bootstrap-theme, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Jupyter kernel base class (documentation)
 A Jupyter kernel base class in Python which includes core magic
 functions (including help, command and file path completion,
 parallel and distributed processing, downloads, and much more).
 .
 This package installs the HTML documentation.
