=== debian/tests/control ===
Tests: upstream
Depends: python3-metakernel, python3-pytest, python3-pytest-cov
