## metakernel 0.27.1

=== debian/changelog ===
metakernel (0.27.1-1) unstable; urgency=medium

  * [28794c7] New upstream version 0.27.1
  * [801da81] add missing deps for upstream testsuite
  * [14fcc15] ensure ipcluster uses same pyversion as pytest
  * [52cbe79] enable diffoscope for salsa-ci reprotest
  * [aa8db15] add man-db dep for upstream testsuite
  * [f99f8f7] update Vcs URLs for DPT transition
  * [1bf7e4f] d/watch: do not run uupdate
  * [f7bdcec] don't build documentation if nodoc is requested
  * [1c85491] annotate Build-Deps for nodoc and nocheck DEB_BUILD_PROFILES

 -- Joseph Nahmias <jello@debian.org>  Wed, 04 Nov 2020 16:18:32 -0500
