=== debian/tests/control ===
Tests: upstream
Depends: python3-metakernel, python3-pytest, python3-pytest-cov,
 python3-ipyparallel, python3-requests, man-db
