## metakernel 0.27.4

=== debian/changelog ===
metakernel (0.27.4-1) unstable; urgency=medium

  * [9851333] New upstream version 0.27.4
  * [adf687c] drop patch for SOURCE_DATE_EPOCH, merged upstream

 -- Joseph Nahmias <jello@debian.org>  Sat, 07 Nov 2020 22:30:26 -0500

metakernel (0.27.1-2) unstable; urgency=medium

  * [c1f231d] add allow-stderr for upstream testsuite
  * [c3bca2d] add support for SOURCE_DATE_EPOCH.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: 973806)

 -- Joseph Nahmias <jello@debian.org>  Thu, 05 Nov 2020 22:25:38 -0500
