=== docs/requirements.txt ===
metakernel
IPython
pypandoc
sphinx_rtd_theme
nbsphinx
jupyter_sphinx
sphinxcontrib-napoleon
recommonmark
requests
sphinx_bootstrap_theme
numpydoc
