=== debian/changelog ===
metakernel (0.27.5-3) unstable; urgency=medium

  * Team upload.
  * pytest: set cache_dir
  * debian/{control,rules}: modernize with dh-sequence-* and
    execute_after_*

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Oct 2021 18:16:35 +0200

metakernel (0.27.5-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on cmake
  * {autopkg,}tests: Adjust location of metakernel_python. Closes: #995736
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Append ":any" to python3 build-dep to facilitate cross-building.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 16 Oct 2021 11:19:18 +0200

metakernel (0.27.5-1) unstable; urgency=medium

  * [21a1519] New upstream version 0.27.5

 -- Joseph Nahmias <jello@debian.org>  Sat, 14 Nov 2020 19:02:40 -0500
