=== debian/control ===
--- 
+++ 
@@ -3,16 +3,31 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Joseph Nahmias <jello@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
- python3-setuptools, python3-ipykernel, python3-pexpect, python3-ipyparallel,
- python3-sphinx, python3-ipython, python3-pypandoc, python3-sphinx-rtd-theme,
- python3-nbsphinx, python3-recommonmark, python3-requests,
- python3-sphinx-bootstrap-theme, python3-numpydoc, python2-doc,
- python3-pytest, python3-pytest-cov
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all:any,
+ python3-setuptools,
+ python3-ipython <!nodoc> <!nocheck>,
+ python3-ipykernel <!nodoc> <!nocheck>,
+ python3-sphinx <!nodoc>,
+ dh-sequence-sphinxdoc <!nodoc>,
+ python3-sphinx-bootstrap-theme <!nodoc>,
+ python2-doc <!nodoc>,
+ python3-nbsphinx <!nodoc>,
+ python3-numpydoc <!nodoc>,
+ python3-pypandoc <!nodoc>,
+ python3-recommonmark <!nodoc>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pexpect <!nocheck>,
+ python3-ipyparallel <!nocheck>,
+ python3-requests <!nocheck>,
+ cmake
+Standards-Version: 4.6.0
 Homepage: https://github.com/Calysto/metakernel
-Vcs-Git: https://salsa.debian.org/python-team/modules/metakernel.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/metakernel
+Vcs-Git: https://salsa.debian.org/python-team/packages/metakernel.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/metakernel
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
