=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,19 @@
 
 export PYBUILD_NAME=metakernel
 export PYBUILD_VERBOSE=1
+export PYBUILD_TEST_ARGS=-o cache_dir=$(CURDIR)/.pytest-cache
+export PYBUILD_BEFORE_TEST=touch {home_dir}/.bashrc; mkdir $(CURDIR)/.pytest-cache ; \
+    PYTHONPATH={dir}/metakernel_python \
+    IPYTHONDIR={home_dir}/.ipython \
+    {interpreter} /usr/bin/ipcluster start -n=3 --daemonize
+export PYBUILD_AFTER_TEST=IPYTHONDIR={home_dir}/.ipython ipcluster stop ; \
+	rm -Rf $(CURDIR)/.pytest-cache
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-export PYBUILD_BEFORE_TEST=touch {home_dir}/.bashrc; \
-  PYTHONPATH={build_dir}/metakernel_python \
-  IPYTHONDIR={home_dir}/.ipython ipcluster start -n=3 --daemonize
-export PYBUILD_AFTER_TEST=IPYTHONDIR={home_dir}/.ipython ipcluster stop
-
-override_dh_auto_build:
-	dh_auto_build
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+execute_after_dh_auto_build:
+ifeq (,$(filter nodoc,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
 	PYTHONPATH=./metakernel_python/ python3 generate_help.py
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
 	# replace static files copied from python3-sphinx-bootstrap-theme with symlinks
