## metakernel 0.29.4

=== docs/requirements.txt ===
--- 
+++ 
@@ -9,3 +9,4 @@
 requests
 sphinx_bootstrap_theme
 numpydoc
+myst-parser
