=== metakernel_python/Makefile ===
.PHONY: test

test:
	pip install -e .
	ipython console --kernel=metakernel_python
