=== debian/changelog ===
metakernel (0.29.4-1) unstable; urgency=medium

  * [6aed1f6] drop dep on jupyter-notebook (Closes: #1004668)
  * [dac6a53] reformat test-deps to one per line
  * [022e1b4] drop python3-pytest-cov, unneeded for Debian
  * [0571426] run autopkgtest against all python versions
  * [73b7286] New upstream version 0.29.4
  * [8e5268c] follow upstream's move to pyproject/hatchling build system
  * [457da0c] resync patches
  * [9b0bdf5] handle move of generate_help.py script
  * [552858b] add new build-deps; sort list
  * [fcd5a32] drop script to create logos -- it has missing deps and is
    confusing pytest, causing build/test failures
  * [61448be] do not fail build/test on DeprecationWarning
  * [b2bbc24] skip flaky parallel_magic test (Closes: #1026469)
  * [a4ec5c3] pytest-cache -> pytest_cache; put pytest_cache in
    interpreter-specific dir
  * [c6aeea6] follow upstream's renaming of HISTORY.rst -> CHANGELOG.md
  * [acded1b] switch to autopkgtest-pkg-pybuild
  * [eb1c899] require at least version 5.20221230 of pybuild-plugin-pyproject
    test_path_completions fails without commit 3b1ad734.
  * [c8df9e2] bump copyright year

 -- Joseph Nahmias <jello@debian.org>  Sun, 01 Jan 2023 17:03:56 -0500

metakernel (0.27.5-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * debian/control: s/python2-doc/python3-doc. (Closes: #1011132)
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Aug 2022 11:53:04 -0400
