=== debian/control ===
--- 
+++ 
@@ -6,34 +6,35 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject (>= 5.20221230~),
  python3-all:any,
- python3-setuptools,
+ python3-hatchling,
+ python3-ipykernel <!nodoc> <!nocheck>,
  python3-ipython <!nodoc> <!nocheck>,
- python3-ipykernel <!nodoc> <!nocheck>,
- python3-sphinx <!nodoc>,
+ python3-jupyter-kernel-test <!nocheck>,
+ python3-pexpect <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-requests <!nocheck>,
  dh-sequence-sphinxdoc <!nodoc>,
- python3-sphinx-bootstrap-theme <!nodoc>,
- python2-doc <!nodoc>,
+ python3-doc <!nodoc>,
+ python3-myst-parser <!nodoc>,
  python3-nbsphinx <!nodoc>,
  python3-numpydoc <!nodoc>,
  python3-pypandoc <!nodoc>,
  python3-recommonmark <!nodoc>,
- python3-pytest <!nocheck>,
- python3-pytest-cov <!nocheck>,
- python3-pexpect <!nocheck>,
- python3-ipyparallel <!nocheck>,
- python3-requests <!nocheck>,
- cmake
-Standards-Version: 4.6.0
+ python3-sphinx <!nodoc>,
+ python3-sphinx-bootstrap-theme <!nodoc>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/Calysto/metakernel
 Vcs-Git: https://salsa.debian.org/python-team/packages/metakernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/metakernel
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-metakernel
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, jupyter-notebook
+Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: python3-pydot
 Description: Jupyter kernel base class
  A Jupyter kernel base class in Python which includes core magic
