=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 # GitHub hosted projects
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%metakernel-$1.tar.gz%" \
    https://github.com/Calysto/metakernel/tags \
-   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
+   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
