## metakernel 0.30.2

=== debian/changelog ===
metakernel (0.30.2-7) unstable; urgency=medium

  * Team upload.
  * Add fix-docstring-indentation-check.patch and
    fix-replwrap-test-error-py313.patch to fix autopkgtest
    failures in Python 3.13. (Closes: #1088753)

 -- Yogeswaran Umasankar <yogu@debian.org>  Thu, 05 Dec 2024 05:45:44 +0000

metakernel (0.30.2-6) unstable; urgency=medium

  * Team upload.
  * d/rules: skip test_ls_path_complete in test_replwrap.py, new
    regression blocking migration to testing, not reproducible.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 13 Aug 2024 19:30:00 +0000

metakernel (0.30.2-5) unstable; urgency=medium

  * Team upload.
  * d/rules: skip tests in test_replwrap.py, regression not
    reproducible.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 13 Aug 2024 03:00:00 +0000

metakernel (0.30.2-4) unstable; urgency=medium

  * Team upload.
  * d/rules: skip few tests in autopkgtest, regression not
    reproducible.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 09 Aug 2024 13:50:00 +0000

metakernel (0.30.2-3) unstable; urgency=medium

  * Team upload.
  * d/control: Bumped Standards-Version to 4.7.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 05 Aug 2024 23:15:00 +0000

metakernel (0.30.2-2) unstable; urgency=medium

  * Team upload.
  * d/rules: skip test_existing_spawn on ppc64el due to known failure.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 14 Jul 2024 23:30:00 +0000

metakernel (0.30.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.30.2.
  * Updated old patches for the new upstream version.
  * d/control: cmake and meson added to Build-Depends +
    ${python3:Depends} added to python-metakernel-doc depends.
  * Added add-missing-shebang-in-testfile.patch.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 12 Apr 2024 00:45:00 +0000

metakernel (0.30.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.30.1. (Closes: #1028982)
  * Updated old patches for the new upstream version.
  * Bumped Standards-Version to 4.6.2 in d/control.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 31 Jan 2024 19:30:00 +0000
