=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  pybuild-plugin-pyproject (>= 5.20221230~),
  python3-all:any,
  python3-hatchling,
+ cmake,
+ meson,
  python3-ipykernel <!nodoc> <!nocheck>,
  python3-ipython <!nodoc> <!nocheck>,
  python3-jupyter-kernel-test <!nocheck>,
@@ -25,7 +27,7 @@
  python3-recommonmark <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-bootstrap-theme <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Calysto/metakernel
 Vcs-Git: https://salsa.debian.org/python-team/packages/metakernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/metakernel
@@ -46,7 +48,7 @@
 Package: python-metakernel-doc
 Section: doc
 Architecture: all
-Depends: python3-sphinx-bootstrap-theme, ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: python3-sphinx-bootstrap-theme, ${sphinxdoc:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: Jupyter kernel base class (documentation)
  A Jupyter kernel base class in Python which includes core magic
  functions (including help, command and file path completion,
