## metakernel 0.30.3

=== docs/requirements.txt ===
--- 
+++ 
@@ -10,3 +10,4 @@
 sphinx_bootstrap_theme
 numpydoc
 myst-parser
+pydot
