=== debian/changelog ===
metakernel (0.30.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.30.3.
  * d/control: bump Standards-Version to 4.7.2.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 04 Apr 2025 20:13:29 +0000
