=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  python3-recommonmark <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-bootstrap-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Calysto/metakernel
 Vcs-Git: https://salsa.debian.org/python-team/packages/metakernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/metakernel
