## metakernel 0.30.4

=== debian/changelog ===
metakernel (0.30.4-1) unstable; urgency=medium

  * New upstream version 0.30.4
  * update patches for new version
  * add pydot to test-depends

 -- Joseph Nahmias <jello@debian.org>  Sun, 07 Dec 2025 20:19:34 -0500
