=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-hatchling,
  cmake,
  meson,
+ python3-pydot <!nodoc> <!nocheck>,
  python3-ipykernel <!nodoc> <!nocheck>,
  python3-ipython <!nodoc> <!nocheck>,
  python3-jupyter-kernel-test <!nocheck>,
